.bal {max-width:320px;margin:0 auto;margin-top: 30px;}
.bal-loading {
	text-align: center;
	z-index: 100;
	width:115px;
	padding: 20px;
	color: #222;
	display:block;
	margin:0  auto;
	font-size:14px;
	font-weight: bold;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
span.results{
	display: block;
}
a[rel=next]{
	text-decoration: none;
	font-size: 18px;
	color: #000;
}
div.bal-box-next{
	cursor: pointer;
	display: block!important;
	/* border-radius: 5px; */
	-moz-border-radius: 5px;
	/* -webkit-border-radius: 5px; */
	border: 1px solid #ddd;
	background: #fff;
	text-align: center;
	font-weight: bold;
	/* box-shadow: 2px 2px 2px rgba(50,50,50,.4); */
	color: #898D8D;
	text-decoration: none;
	padding: 13px 10px;
	font-size: 13px;
}
div.bal-box-next:hover{
    box-shadow: 0px 5px 15px 0px rgba(0,0,0,0.5);
    transition: box-shadow 0.2s ease-in-out;
    transition-property: box-shadow;
    transition-duration: 0.2s;
    transition-timing-function: ease-in-out;
    transition-delay: 0s;
}
@media (max-width: 700px) {
.ocdfeatured .nav li {

    width: 100%;
}
}